/notifications/webhooks

​

Body·REST.Notifications.Dtos.EmailRequest

  • Properties: 2
  • Properties: 2
  • Properties: 1

Responses

Request Example for post/notifications/webhooks
curl https://websvcs.quikforms.com/rest/notifications/v1000/notifications/webhooks \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: YOUR_SECRET_TOKEN' \
  --data '{
  "from": {
    "email": "hello@example.com",
    "name": null
  },
  "to": {
    "email": "hello@example.com",
    "name": null
  },
  "templateData": null
}'
{
  "errorCode": 1,
  "message": null,
  "errors": [
    {
      "message": null,
      "type": null
    }
  ],
  "warnings": [
    "string"
  ]
}